.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1ec16b18-ba71-d2a0-1370-da73f5b1b2c0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d0944c1-dffc-6fbe-412c-b31d04250f4f {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80c23309-4f02-e02f-ff1e-fa749953be5f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1ec16b18-ba71-d2a0-1370-da73f5b1b2c0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d0944c1-dffc-6fbe-412c-b31d04250f4f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80c23309-4f02-e02f-ff1e-fa749953be5f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}